/**
 * view.css
 * Defines the styles for the Home page
**/

body {
	font-family: helvetica, verdana, arial, sans-serif; 
	padding: 0px;
	/* margin: 10px auto; */
	margin-left:auto;
	margin-right:auto;
	/*margin-top: 10px;*/
	border: 0px;
	width: 960px;
	/*
	min-width: 600px;
	max-width: 1024px;
	
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	*/
}

#top
{
	margin: 0px;
	padding: 6px;
	border: solid 1px;
	/*
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	*/
}

/* Container : general interface */
#Container
{
	margin: 15px;
	padding: 0px;
	border: 0px;
}

#top h1
{
	font-size: 18px;
	line-height: 24px;
	padding: 0;
	margin: 0;
}

#top div 
{
	font-size: 11px;	
	line-height: 24px;
	display : inline;
	padding-right: 9px;
	float: right;
}

#table_body_container {
	margin: 0px; 
	border: 0px; 
	padding: 0px; 
	width: 100%;
}

/* menus */

#menu_td {
	width: 200px;
	border-right-style: solid;
	border-right-width: 1px; 
	border-left-style: solid;
	border-left-width: 1px; 
	vertical-align: top;
}

#menu_container {
	margin: 0px;
	padding: 0px;
	padding-bottom: 25px;
	width: 200px;
	height: 100%;
}

#menu_table {
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	position: relative;
	top: 15px;
	left: 15px;
	width: 170px;
	display: block;
}

a.active0 {
	border-style: solid;
	border-width: 0px 10px 1px 0px;
	padding : 8px 10px 8px 10px;
	display: block;
	font-size: 95%;
	text-decoration: none;
	font-weight: bold;
}

a.parent0 {
	border-style: solid;
	border-width: 0px 10px 1px 0px;
	padding : 8px 10px 8px 10px;
	display: block;
	font-size: 95%;
	text-decoration: none;
	font-weight: bold;
}

div.visit0 {
	border-style: solid;
	border-width: 0px 10px 1px 0px;
	padding : 8px 10px 8px 10px;
	display: block;
	font-size: 95%;
	font-weight: bold;
}

a.active1 {
	border-style: solid;
	border-width: 0px 10px 1px 0px;
	padding : 8px 10px 8px 25px;
	display: block;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
}

div.visit1 {
	border-style: solid;
	border-width: 0px 10px 1px 0px;
	padding : 8px 10px 8px 25px;
	display: block;
	font-size: 90%;
	font-weight: bold;
}

a.active0:hover, a.parent0:hover, a.active1:hover {
	border-style: solid;
	border-width: 0px 10px 1px 0px;
}

#content_td {
	width: 100%;
	min-width: 400px;
	border-right-style: solid;
	border-right-width: 1px; 
}

#bottom {
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 8px 15px;
	font-weight: bold;
}

h1, h2 {
	font-weight: bold;
}

h1 {
	text-align: center;
	font-size: 120%;
}

h2 {
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
	font-size: 105%;
}

.contentHeader {
	font-size: 14px;
	line-height: 32px; 
	font-weight: bold;
	padding-left: 12px;
	margin: 0;
}

.contentBottom {
	height: 12px;
	padding:  0px 0px 0px 12px;
	margin: 0px;
	border: 0px;
}

.content {
	font-size: 13px;
	line-height: 18px; 
	font-weight: bold;
	padding : 6px 16px 6px 12px;
	margin: 0px;
	border: 0px;
}

.smallPara {
	font-size: 12px;
	line-height: 16px;
	padding : 3px 0px 3px 0px;
	margin: 0px;
	border: 0px;
}

img {
	margin: 8px;
	padding: 0px;
}

img.contentHeaderTopRightCorner {
	float: right; 
	height: 32px; 
	border: 0px;
	margin: 0px;
	padding: 0px;
}

img.contentHeaderBottomRightCorner {
	float: right; 
	height: 12px; 
	border: 0px;
	margin: 0px;
	padding: 0px;
}

img.Photo {
	width: 98%;
}

img.pageRight {
	float: right;
}

a.imgLink {
	text-decoration: none;
}	

.smallTable {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	padding : 3px 0px 3px 0px;
	margin: 0px;
	border: 0px;
}

tr {
	padding: 3px 0px;
}

td {
	padding: 2px 0px;
	vertical-align: top;
}

li {
	padding: 4px 0px;
}

.inlineText, .headerLink {
	display: inline; 
}

.Italic {
	font-style: italic;
}

.headerLink {
	float: right;
	font-size: 11px;
	margin-left: 12px;
}

.alignRight {
	text-align: right;
}

a.collaborators {
	display: block;
}
/**
 * Done
**/
